local fn = _gn(0x169BD9382084C8C0)
--- Returns a substring of a specified length starting at a specified position.
-- Example:
-- // Get "STRING" text from "MY_STRING"
-- subStr = HUD::_GET_TEXT_SUBSTRING("MY_STRING", 3, 6);
function Global.GetTextSubstring(text, position, length)
	return fn(_ts(text), position, length, _s)
end
